.clearfix:after, .container:after {content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clearfix, .container {display:block;}
.clear {clear:both;}


#productdetails
{
	width:570px;
	position:relative;
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
}

	#productdetails h2
	{
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size:18px;
		font-weight:normal;
		color:#000;
	}
	#productdetails h3
	{
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size:14px;
		font-weight:normal;
		color:#000;
		font-style:normal;
		margin:10px 0;
	}
	#productdetails .formrow
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#666666;
		line-height:16px;
		margin:0 0 5px 0;
	}
	#productdetails .formrow .addon
	{
		white-space:nowrap;
		height:20px;
		line-height:20px;
		vertical-align:middle;
	}
	#productdetails .formrow .addon small
	{
		font-size:10px;
		font-weight:bold;
	}
	
	#productdetails .formrow a img
	{
		border:0;
	}
	
	#productdetails label
	{
		width:90px;
		display:inline-block;
	}
	
	#displaypricetext, .displaypricetext, .displaypricetext.details
	{
		font-size:14px;
		color:#000;
		padding:0;
		margin:0;
	}
	
	.displaypricetext
	{
		border:0;
		padding:20px 0 0 0;
		margin:0;
	}
	
	#displaypricetext em, .displaypricetext em
	{
		font-size:24px;
		color:#FFF;
	}

#productdetails .info .left, #productdetails .info .right
{
	width:50%;
}

	#productdetails .info .left
	{
		float:left;
	}
	
	#productdetails .info .left .infocontainer
	{
		margin-right:10px;
	}
	
	#productdetails .info .left img
	{
		position:relative;
		left:50%;
	}
	
	#productdetails .info .right
	{
		float:right;
	}
	
	#productdetails .info .right .specifications
	{
		padding:10px 10px 10px 20px;
		border:1px solid #ccc;
		border-radius: 10px; /* all corners have a radius of 10px */
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
	}
	
	
#productdetails .details .formrow
{
	margin:10px 0;
}



.productlistbox
{
	width:250px;
	height:320px;
	float:left;
	margin:0 0 10px 10px;
	text-align:center;
	position:relative;
}

.productlistbox .productlistboxcontent
{
	border:1px solid #ccc;
	border-radius: 10px; /* all corners have a radius of 10px */
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin:0;
	overflow:hidden;
}

.productlistbox .productlistboxcontent .productinfo
{
	min-height:60px;
	height:auto !important;
	height:60px;
	font-size:11px;
	line-height:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	border-bottom: 1px dotted #ccc;
	margin:0 10px;
	margin-bottom:10px;
}

.productlistbox .productlistboxcontent .productinfo h3
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#000;
	font-style:normal;
	margin:10px 0;
}
	

.productlistbox .productlistboxcontent .productimage
{
	min-height:130px;
	height:auto !important;
	height:130px;
	position:relative;
}

.productlistbox .productlistboxcontent .productimage img
{
	position:absolute;
	border:0;
	top:50%;
	left:50%;
}

.productlistbox .productlistboxcontent .productprice
{
	height:100px;
	background-color:#F4F4F4;
	border-radius: 0 0 10px 10px;
	-moz-border-radius:  0 0 10px 10px;
	-webkit-border-radius:  0 0 10px 10px;
}
.tooltip
{
	display:inline-block;
	width:24px;
	margin:4px;
	height:24px;
	background:url(/images/buttons/help.png) 0 0 no-repeat;
}

#tooltip {
	position: absolute;
	z-index: 3000;
	border: 2px solid #fff;
	background-color: #00AEEF;
	padding: 5px;
	opacity: 0.85;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	behavior:url(/include/PIE.htc);
}
#tooltip h3
{
	color:#FFF;
	font-size:12px;
}
#tooltip h3, #tooltip div { margin: 0; }